# default rules
homepage:
  url:   /
  param: { module: home, action: index }

default_symfony:
  url:   /symfony/:action/*
  param: { module: default }

default_index:
  url:   /:module
  param: { action: index }

default_index2:
  url:   /:module/
  param: { action: index }

default_index3:
  url:   /:module/list/cat_id/
  param: { action: index }

default_index4:
  url:   /:module/show/entry_id/
  param: { action: index }

default:
  url:   /:module/:action/*
